Home > Ati Driver > Ati Driver Installer 8.42 3 X86 X86_64 Run

Ati Driver Installer 8.42 3 X86 X86_64 Run

A wide range innovative next generation computing processors, graphics, Immersive VR solutions by Advanced Micro Devices or use doctor automatically. + Support type. Envy usually installs without a hitch but you just never know. I really appreciate any comments.Edit : Lol, its the 1000-th topic here Best Regards,Leve Top Lenard Posts: 2283 Joined: 2005/11/29 02:35:25 Location: Indiana Re: I need Your help (driver issue). But they include some important programs and codecs, so it is highly recommended to activate them. have a peek here

Donwloading... like is there a simple easy way to install video card drivers that wat im looking for Top dave27 Level 1 Posts: 1 Joined: Sat Jan 30, 2010 6:12 pm Re: Powered by Movable Type Open Source This blog is licensed under a Creative Commons License. System > Administration > Software Sources. http://www.ubuntugeek.com/how-to-install-ati-video-card-in-you-linux-system.html

If apt says it cannot find the "linux-restricted-modules" package, try line 3. Ati driver installer 8.42 3 x86 x86_64 run. Make it DISABLED_MODULES="fglrx".

After the reboot I get the splash screen and think all is fine, then the whole screen goes black with a few blk and white horizontal bars (red vertical lines through FGLRX IS better with 3D still, as it includes functions that get VMWare Workstation to use Direct3D in Windows guests and fully utilizes the GoogleEarth stuff. Afterwards you can use aticonfig for setting overlay etc. https://a248.e.akamai.net/f/674/9206...x86.x86_64.run Last edited by Netsnipe; 03-05-2008, 04:59 PM.

admin on March 28, 2008 at 5:42 pm said: i would suggest envy tool to install ATI and Nvidia drivers in Ubuntu check here some good article check this Jake on The second time worked out well. Download the ATI driver installer: ati-driver-installer-8.42.3-x86.x86_64.run (this installer is for 32bit and 64bit systems) Alternatively: You can get the newest driver from here: [1]. Problems with Upstart in Ubuntu Gutsy was the previous entry in this blog.

Then do this: $ sudo dpkg -i xorg-driver-fglrx_8.42.3-1*.deb \ fglrx-kernel-source_8.42.3-1*.deb \ fglrx-amdcccle_8.42.3-1*.deb Then go to the restricted driver manager again, and check the ATI drivers again. It sais it doesn't exist... I have no problem with the driver installation, I just want to see an other method if there is one and recommend it if possible. Join our community today!

Segmentation fault vmelkon View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by vmelkon 06-02-2009, 11:07 AM #8 jdmurray LQ Newbie Registered: https://www.phoronix.com/forums/forum/linux-graphics-x-org-drivers/amd-linux/5111-amd-catalyst-8-3-linux-driver OpenGL renderer string: ATI MOBILITY RADEON X700 OpenGL version string: 2.1.7281 Release Sponsored Link Related posts Working with Songbird and wma files (3) Workaround for Feisty screensaver bug (6) Windows NTFS Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Working...

downloads wwat zijn drivers? navigate here With NVidia you do, since they don't have 3D support in their free nv driver, but ATI released the source so that the free radeon driver is now pretty darned good Leave a comment Cancel reply Your email address will not be published. Quote Postby Leve » 2007/11/01 18:35:40 Lenard - that driver works !!! (ATI proprietary).GOZU help, really.

All i get is a 15kb file. Find More Posts by amani 05-04-2009, 04:41 PM #3 vmelkon Member Registered: Feb 2007 Location: Canada Posts: 99 Original Poster Rep: Quote: Originally Posted by amani 9-3-x86-64 is the But now I am sure that it is a drivers matter.Yesterday I downloaded the latest CentOS 5 from that site and there is still no support for my ATI.I also tried Check This Out Get drivers automatically detect latest fury. 8 obtain game code application downloads after which unique id gpu display device apple bootcamp improve gaming performance add support oculus rift downloadcentrum. 1 Legacy

There is a detailed manual with screenshots at Ubuntu Wiki. Configure the Driver Note Method 2 Users: Before you carry out this step you must reboot your machine. Building anything as a root user is a recipe for disaster if someone makes a typo in a Makefile somewhere!

Smartly, Debian is waiting for upstream to get their acts fully together before tackling the packages themselves.

If you need to reset your password, click here. The first time I got decent results. DISABLED_MODULES="hello fglrx"). Solution The solution is very easy, you just do the following: Extract the package Copy missing files to their correct location Build the package Assuming that you've downloaded the package into

Xlib: extension "GLX" missing on display ":0.0". After reboot run this command: $ fglrxinfo And the result of this command should be similar to: [email protected]:~$ fglrxinfo display: :0.0 screen: 0 OpenGL vendor string: ATI Technologies Inc. Quote Postby Lenard » 2007/10/30 12:12:56 what about RHEL 5 - maybe I could have one. this contact form Quote Postby Leve » 2007/10/30 20:47:54 Thank You for your feedback, Lenard.So I installed ati drivers which You have mentioned and dmks packages too.What happened?

Password Ubuntu This forum is for the discussion of Ubuntu Linux. I will better try to get RHEL. I'm using Debian, anywhere system Debian based the configuration should be similar. sudo nano /etc/X11/xorg.conf Installation Method 1: Install the Driver the Ubuntu Way sudo apt-get update sudo apt-get install linux-restricted-modules-generic restricted-manager sudo apt-get install xorg-driver-fglrx sudo depmod -a Note: The second line

Home Contact Forum Free Ubuntu E-Books Popular Posts Search Ubuntu Hosting About RSS Feed Sitemap Privacy Policy Ubuntu Geek Ubuntu Linux Tutorials,Howtos,Tips & News | Yakkety Yak,Zesty Zapus How to install I have the same chipset in an extensa 5420. Top DrHu Level 17 Posts: 7556 Joined: Wed Jun 17, 2009 8:20 pm Re: CANT INSTALL !!ati-driver-installer-9-3-x86.x86_64 Quote Postby DrHu » Tue Dec 29, 2009 3:18 pm shawn86 wrote:i just install Emmet.

As ubuntu's linux-restricted-modules package includes the fglrx module from an old driver version (8.28.8), we have to blacklist this module to make sure the new kernel module which is needed by Top shawn86 Level 1 Posts: 2 Joined: Tue Dec 29, 2009 2:48 pm Re: CANT INSTALL !!ati-driver-installer-9-3-x86.x86_64 Quote Postby shawn86 » Tue Dec 29, 2009 4:25 pm ok so wat you As well as X-windows as my eth card.Is there a method to separate the proper drivers from Fedora and try to install them on Cent 5 ??And the another question -